{% extends "post.html" %}

{% set title = 'Drabble č. 8 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 8</h2>

<p>Do zvukov lesa sa primieša škrabot pera po pergamene. Šíri sa od figúry usadenej medzi koreňmi starého dubu. Plášť zafŕkaný hrdzavo hnedými fľakmi má sýto modrý, pokožku snedú od letného slnka a vlasy ako polnočné nebo za jasnej noci - samá lupina. Keď sa na hlave poškrabe, pár sa znesie na papier. Ktovie, či by sa dali použiť na sušenie atramentu miesto piesku? Ale skôr by na ňom asi zanechali mastné škvrny. Sfúkne ich a vráti sa k písaniu. Alebo sa o to aspoň pokúsi. S brkom ponoreným do atramentu sa zarazí.</p>

<p>„Hmm... Planēta, planētae, planētam... Ako len je ten vokatív?“</p>

<p>„Rovnako ako nominatív,“ ozve sa zozadu.</p>

<p>Nadskočí a doštička, ktorou má hárok podložený, jej takmer vypadne z ruky. Obzrie sa. Spomedzi okolitých stromov sa vynorí nízky šľachovitý muž s hladko oholenou tvárou. Zošikmené čierne oči prezrádzajú avarský pôvod, hnedasté vlasy a užšie črty tváre aj nejakú tú slavónsku krv. V ušiach sa mu lesknú polmesiacovité náušnice a na hrudi kostený amulet v podobe vtáka so svetlo-zelenkavým kamienkom na mieste oka.</p>

<p>„Čo to píšeš?“</p>

<p>Tuhšie zovrie brko, obráti sa mu chrbtom a opäť sa skloní nad pergamen.</p>

<p>„Nič, čo by sa ťa týkalo,“ odpovie, zatiaľ čo dopisuje pasáž, na ktorej sa zasekla.</p>

<p>„Máš tam chybu.“</p>

<p>„Hej!“</p>

<p>Chvatne pergamen zakryje plášťom, siahne po svojej praslici a obzrie sa okolo seba. Priamo nad hlavou v škáre medzi dvoma konármi dubu zbadá drozda uprene pozerajúceho nadol. Oči mu pableskujú zelenými iskrami. Zlostne naň zaškúli.</p>

<p>„Povedala som, že sa ťa to netýka, Kazrig.“</p>

<p>Zelené iskry sa rozplynú a operenec prepustený z šamanovej moci odletí preč.</p>

<p>„Requirere značí byť hľadaný. Requīrō značí, že niekto niekoho hľadá,“ vysvetlí nevšímajúc si jej odháňanie.</p>

<p>A ešte k tomu má pravdu, takže Coenburge neostáva, než prepísať koncové litery. Muž medzitým opäť vykročí a odrieka, čo si prečítal.</p>
<br>
<p>„Pútnik môj, až vydáš sa po ceste kvapiek slncových,</p>
<p>sĺz uronených tou, čo v jeho stopách kráča,</p>
<p>čo na všetkých cestách hľadá,</p>
<p>by vlasmi ako čistým plátnom ľanovým,</p>
<p>pradivom sveta,</p>
<p>zavinula údy boľavé cestou útrpnou,</p>
<p>zavinula zdanlivo mŕtvu schráň,</p>
<p>vydanú v obeť najvyššiu,</p>
<p>na dreve vztýčenom, na hrote kopije,</p>
<p>vediac o sľúbenej obrode,</p>
<p>deliac sa o múdrosť i dary,</p>
<p>slobodná v oddanosti čaká naň.“</p>
<br>
<p>Keď skončí, posadí sa do spadaného lístia oproti nej.</p>

<p>„Iba sa mi to zdá, alebo je tá báseň o milostnici Magdaléne vlastne o Jednookom a Zlatej?“</p>

<p>Miesto odpovede Ceonburga opáči vlastnou otázkou.</p>

<p>„Odkiaľ vôbec poznáš latinskú reč a abecedu?“</p>

<p>„Naučil som sa ju od zajatého kňaza, z ktorého si môj niekdajší kapkan spravil otroka. Chcel som zvedieť, aké čary využívajú nositelia kríža.“</p>

<p>„Žiadne. Moc ich písma je celkom pozemská.“</p>

<p>Narozdiel od rún nepútajú do zhmotnených slov sily osudu. Nuž si môžu dovoliť spisovať úplne všetko a učiť hocikoho.</p>

<p>Avarský šaman prikývne: „A tú magickú neraz prekonáva. Preto kapkana už nemám a miesto svojmu rodu slúžim tým, čo ho zrazili do prachu. Tak ako ty.“</p>

<p>Stisne pery.</p>

<p>„Tak ako ja nie.“</p>

<p>Kazrig sa zasmeje, chladne a kovovo.</p>

<p>„Utiekaš sa k snom, ktoré už dávno zhoreli na pohrebnej hranici a Tengriho vietor ich rozfúkal do všetkých svetových strán. Tvoj starý život je preč rovnako ako sláva môjho kaganátu. Nezáleží, koľko v Karolových službách vykonáš. Ako vedma musíš ostať mimo zraky pokrsteného ľudu. Zostaneš zajatcom. Egrijskú zem, čo dal Obodritom, už nedostaneš späť a tvoja dcéra vychovávaná v Chelles, pre ktorú spisuješ tie kvetnaté piesne, vyrastie v mníšku a nie Friinu kňaž...“</p>

<p>Nedopovie, pretože Coenburga švihne svojou praslicou a zasadí mu úder poryvom neviditeľnej sily. Než sa môže spamätať, skočí naň a pod bradu mu pritisne čepeľ seaxu.</p>

<p>„O moju dcéru si pysky otierať nebudeš, rozumieš? Inak za svoj planý posmech o ten veveričí jazyk prídeš.“</p>

<p>Kazrig sa ale len uškrnie.</p>

<p>„Nie je planý. To železo na mojom hrdle je dôkazom, že nie je. Znamená, že ťa ešte celkom neskrotili. Mám pre teba ponuku.“</p>

<p>Prižmúri oči. Nôž zatiaľ neodťahuje. Ale počúva.</p>

<p>.</p>

<p>„Tak ako? Vliezla do pasce?“</p>

<p>„Nie. Prišla mi oznámiť, že si ju navádzal na zradu.“</p>

<p>Kazrig ticho hvizdne.</p>

<p>„Pozrime ju. Príčinlivá.“</p>

<p>Hunfrid, vojvoda z Friuli a markgróf Istrie, pokrčí plecami. Krúžkovina ticho zachrastí.</p>

<p>„Alebo ťa len naozaj nenávidí.“</p>

<p>Nuž hej, aj Sasi si čo to užili pri niekdajších avarských prepadoch. A majú pozoruhodnú pamäť na krivdy.</p>

<p>„Takže mám preveriť ďalších? Koľko nás ešte zostalo? Nie veľa. Tak dvaja okrem mňa a jej?“</p>

<p>Posledné roky ich posielajú do nemožných výprav, inými slovami na smrť. Aj táto skúška vernosti slúžila podobnému účelu. Veď čo iné s nimi? Čas dobývania končí. Ríšu Frankov začínajú viac zamestnávať jej vlastné záležitosti a upevňovanie poriadku, než inoverní susedia. Skôr či neskôr pre ich druh úplne stratí využitie a s ním aj zámienky prehliadať čím sú – stelesnením pohanských síl, nepriateľmi toho ich Krista. Ak by aj bol ochotný podstúpiť krst, neprestal by byť krvou a dušou jedným z böö. A ochotný nie je. Zvažoval to, ale napokon usúdil, že to nie je nič preň. Klaňajú sa tu mŕtvemu rozrezanému stromu v prístreškoch z rovnako mŕtveho dusivého kameňa. Pripomína mu to viac strašný Erlikov Tamag, kam zostupujú prekliate a chorobou schvátené duše. Jeho Strom sveta je živý a rozprestiera košaté konáre do otvorených žiarivých nebies Uçmagu. Neodvráti sa. Staň sa, čo sa má stať.</p>

<p>Hunfrid zavrtí hlavou.</p>

<p>„Netreba. Dokázala, že je dostatočne dôveryhodná a vhodná pre naše ciele.“</p>

<p>O cieľoch mu viac neprezradí, ale ani nemusí. Kazrig si to zistil vopred sám. Problémy na druhom konci ríše, blízko samotného srdca cisárstva. Za bežných okolností sa tam takí ako on nesmeli ukázať. Patrili na pohraničné marky, kde zem bola ešte spola divá a každú chvíľu hrozil stret s nepriateľom, na ktorého najlepšie platili zbrane podobné tým jeho. Proti ohňu ohňom a na hrubé vrece hrubá záplata. Čo ale, keď podobná hrozba prepukne priamo uprostred ich starostlivo pestovanej záhradky? Keď treba nenápadne vykonať špinavú prácu? Potrebujú nájsť niekoho, kto nevzbudí pozornosť a po vpustení cez prah nezačne páchať škody.</p>

<p>Hunfrid siahne do mešca na opasku a hodí Kazrigovi striebornú mincu. Rímsku, s ovenčenou podobizňou franského dobyvateľa a nápisom CAROLVS IMP. V Konštantínopole tú korunováciu neschválili, ba Nikeforos sa s Karolom práve preťahujú o vládu nad južným morom. Ale pápež aj tak už veselo razí cisárske mince.</p>

<p>„Všimni si, má vyšší podiel striebra, než tie staršie. Takýchto strieborniakov dostaneš celý mešec, až splníš úlohu, ktorú ti dám teraz.“</p>

<p>Ak ju splní. Kazrig však nepovie nič, len v geste pokornej vďaky skloní hlavu. </p>

<p>.</p>

<p>Stretnú sa za daždivého rána na brehu Seiny kúsok od kláštora, na mieste, ktoré mu vyjavila vo sne. On, ona, asi dvanásťročné dievča v rádovom odeve s nápadne rovnakými modrošedými očami a orlím nosom a do toho dlhá dánska veslica, vedľa ktorej neobratné franské bárky vyzerajú ako kury krčiace s v tieni orla. Kto vie, či Hunfrid príde na to, že z pána sa stal nástrojom svojho vlastného otroka. Že za niekdajšie ušetrenie života sa mu Kazrig odpláca tým, že mu luže a za chrbtom zakladá požiar. Bol to však len odložený rozsudok. Služba z núdze. A Kazrig v nej nenašiel, čo by bolo hodné nasledovania. V spánku zas a znova vídaval tváre tých, s ktorými kedysi cválal, skrivené bolesťou a výčitkou, tábor v plameňoch. </p>

<p>Coenburga naň pozrie ponad hlavu dievčiny, ktorú sú tuho pritíska na prsia. Reťaz, na ktorej ju držali. A on jej umožnil oslobodiť sa. Inokedy tvrdé oči sa jej lesknú slzami.</p>

<p>„Splnil si svoju časť dohody, aj ja splním svoju. Sprevádzaš vedmu, vezmú ťa kam si povieš.“</p>

<p>Preletí pohľadom po ramenatých potetovaných chlapoch.</p>

<p>„Čo ich prilákalo až takto hlboko do vnútrozemia?“</p>

<p>„Obchod a výzvedy. Viac ich zaujíma Rýn a Frísia, ale do Neustrie je to odtiaľ len na pár záberov.“</p>

<p>„Ako z Jutlandu do Saska.“</p>

<p>„Áno. Godfreda Karolova rozťahovačnosť a vnucovanie kresťanstva znepokojili. O to viac, že svoju vládu odvodzuje z pôvodu v rode božského Ríga. Nebude ťažké presvedčiť ho k vyhláseniu vojny.“</p>

<p>Pri jej poslednom slove Kazrig nedočkavo vycerí zuby. Akoby už teraz počul svist šípov a cvengot ocele. Uvidí sa, či je novopečené cisárstvo pevnejšie než kaganát.</p>

<p>V tej chvíli Coenburga jednou rukou dcéru pustí a chytí ho za rukáv, výraz vážny.</p>

<p>„Ja a Elke vyrážame v podstate medzi svojich, ale ty... Nepoznáš more, oni zas boj na koni. A na čarodejnú moc u mužov sa naše kmene zvyknú dívať s podozrením. Naozaj si trúfaš?“</p>

<p>Zmeravie, podmračene sa zapozerá do prázdna za jej hlavou v snahe nájsť tie správne slová. Dážď pomaly ustáva a mračná na východe sa trhajú. V lúčoch ranného slnka sa zrazu nad západným obzorom zatrblieta dúha.</p>

<p>„Pozri.“</p>

<p>Vedma sa otočí po smere, ktorým Kazrig ukazuje.</p>

<p>„Most bohov,“ vydýchne.</p>

<p>„Presne,“ usmeje sa na ňu cítiac, ako sa mu v hrudi čosi zatrepoce. Lode, či kone, čo na tom... Títo ľudia pozerajú na svet podobne ako on - živé stromy, svetlo s plnosťou všetkých farieb a odhodlanie vyraziť do zteče. „Most bohov priamo nad smerom našej cesty.“</p>

<p>Vykročí k lodi.</p>

<p>„Je to dobré znamenie.“</p>

<p>Či už si môj Ülgen, alebo dánsky Ríg, veď ma.</p>

{% endblock %}
